<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';






if (!isset($_GET['go']))
{

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];




$q=mysql_query("SELECT * FROM `user`  WHERE `best` = '2' ORDER BY  RAND() DESC  LIMIT 1 ");
while ($ank = mysql_fetch_array($q))
{
echo "<div class='menu_razd'><img src='/icons/blk.png' alt='' /> <b>Лидеры дня</b></div>\n";
echo '<table>';

echo '<tr><td class="p_t">';
avatarbst($ank['id']);
echo "</td>";
echo '<td class="pa">';



echo "".online($ank['id'])." <a href='/id$ank[id]'>".GradientText("$ank[nick]", "$ank[ncolor]", "$ank[ncolor2]")."</a>\n";
echo "</a>\n";

echo'</br >Страна: '; if($ank['strana_icon']==0 && $ank['srana_text']==NULL){ echo'Нет данных =('; }else{ echo'<img src="/strana/icon/'.$ank['strana_icon'].'.gif" height="16" width="16" /> ';}



echo "</td></tr></table>";


}
}



?>